version: 1.1.14
files:
  - url: spider-tool-1.1.14-setup.exe
    sha512: ZAGrQwMTVaqlpyxRbq4jqSs/3LppVcAMcjmJyf6iqC7u6OfSC/h9wY3fiDqkUZQ+yyVVUJsZmO7y70v68306jQ==
    size: 114911635
path: spider-tool-1.1.14-setup.exe
sha512: ZAGrQwMTVaqlpyxRbq4jqSs/3LppVcAMcjmJyf6iqC7u6OfSC/h9wY3fiDqkUZQ+yyVVUJsZmO7y70v68306jQ==
releaseDate: '2025-08-01T16:06:11.002Z'
